/* Reboot */
*,
::after,
::before {
    box-sizing: border-box;
}
ol,
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section,
blockquote,
dl,
dt,
dd,
fieldset,
legend,
label {
    display: block;
}
b,
strong {
    font-weight: bolder;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dt,
dd,
fieldset,
legend {
    margin: 0;
}
a {
    color: inherit;
    text-decoration: none;
    background: transparent;
    -webkit-text-decoration-skip: objects;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
    height: auto;
}
svg {
    overflow: hidden;
    vertical-align: middle;
}
button {
    border: none;
    background: transparent;
    padding: 0;
    box-shadow: none;
    cursor: pointer;
    border-radius: 0;
}
button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button,
input {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button {
    -webkit-appearance: button;
}
button::-moz-focus-inner {
    padding: 0;
    border-style: none;
}
input,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    padding: 0;
    display: block;
    width: 100%;
}
input[type="checkbox"],
input[type="radio"],
fieldset,
legend {
    box-sizing: border-box;
    padding: 0;
}
textarea {
    overflow: auto;
    resize: vertical;
    min-height: 114px;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
button:focus,
a:focus,
input:focus,
textarea:focus,
input:required:invalid {
    outline: none;
}
table {
    border-collapse: collapse;
}
th {
    text-align: inherit;
}
button::-moz-focus-inner {
    padding: 0;
    border-style: none;
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
/* Reboot */

/* Grid */
.container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}
.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}
.row-gap-md {
    margin-right: -5px;
    margin-left: -5px; 
}
.row-gap-md > * {
    padding-right: 5px;
    padding-left: 5px;
}
.col-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}
@media (min-width: 360px) {
    .container {
        max-width: 350px;
        padding-right: 10px;
        padding-left: 10px;
    }
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
        padding-right: 20px;
        padding-left: 20px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }

    .row {
        margin-right: -10px;
        margin-left: -10px;
    }
    .row > * {
        padding-right: 10px;
        padding-left: 10px;
    }
    .row-gap-md {
        margin-right: -5px;
        margin-left: -5px; 
    }
    .row-gap-md > * {
        padding-right: 5px;
        padding-left: 5px;
    }

    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
    .col-md-46 {
        flex: 0 0 auto;
        width: 46%;
    }
    .col-md-6 {
        flex: 0 0 auto;
        width: 50%; 
    }
    .col-md-54 {
        flex: 0 0 auto;
        width: 54%;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1300px) {
    .container {
        max-width: 1260px;
    }

    .row {
        margin-right: -20px;
        margin-left: -20px;
    }
    .row > * {
        padding-right: 20px;
        padding-left: 20px;
    }
    .row-gap-md {
        margin-right: -8px;
        margin-left: -8px; 
    }
    .row-gap-md > * {
        padding-right: 8px;
        padding-left: 8px;
    }

}
/* Grid */

/* Fonts */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/montserrat-400.woff2') format('woff2'),
    url('../fonts/montserrat-400.woff') format('woff'); 
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('../fonts/montserrat-500.woff2') format('woff2'),
    url('../fonts/montserrat-500.woff') format('woff'); 
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('../fonts/montserrat-600.woff2') format('woff2'),
    url('../fonts/montserrat-600.woff') format('woff'); 
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/montserrat-700.woff2') format('woff2'),
    url('../fonts/montserrat-700.woff') format('woff'); 
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: local(''),
    url('../fonts/montserrat-800.woff2') format('woff2'),
    url('../fonts/montserrat-800.woff') format('woff'); 
    font-display: swap;
}

@font-face {
    font-family: 'Clash Display';
    src: local(''),
    url('../fonts/clash-display-500.woff2') format('woff2'),
    url('../fonts/clash-display-500.woff') format('woff');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Clash Display';
    src: local(''),
    url('../fonts/clash-display-600.woff2') format('woff2'),
    url('../fonts/clash-display-600.woff') format('woff');
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Clash Display';
    src: local(''),
    url('../fonts/clash-display-700.woff2') format('woff2'),
    url('../fonts/clash-display-700.woff') format('woff');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}
/* Fonts */

/* Color scheme */
:root {
    --primary: #000;
    --secondary: #fff;
    --stroke: #dde2ef;
}
/* Color scheme */

/* Dark theme */
.dark-theme {
    --primary: #fff;
    --secondary: #000;
    --stroke: #303030;
}
/* Dark theme */

/* Default */
html {
    -webkit-tap-highlight-color: transparent;
    height: 100%;
}
body {
    font-family: "Montserrat", "Arial", sans-serif;
    font-size: 18px;
    line-height: 128%;
    font-weight: 600;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow-x: hidden;
    margin: 0;
    text-align: left;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: var(--primary, #000);
    background: var(--secondary, #fff);
}
abbr {
    color: #f53513;
}
#app {
    padding: 60px 0 0;
}
/* Default */

/* Custom scrollbar */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f5f5f5;
}
::-webkit-scrollbar {
    width: 8px;
    background-color: #f5f5f5;
}
::-webkit-scrollbar-thumb {
    background-color: #a0a0a0;
    outline: 1px solid #708090;
}
@-moz-document url-prefix() {
    html {
        scrollbar-color: #a0a0a0 #f5f5f5;
        scrollbar-width: thin;
    }
}
/* Custom scrollbar */

/* Skeleton loader */
@keyframes skeleton {
    0% { transform: translateX(-100%) }
    60% { transform: translateX(100%) }
    100% { transform: translateX(100%) }
}
.preloader {
    pointer-events: none;
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
}
.preloader .step-content > *, .preloader .step-buttons > *, .preloader .booking-sidebar-widget > * {
    position: relative;
    background: #f5f5f5;
    border-radius: 3px;
    overflow: hidden;
    color: transparent;
    border-color: transparent;
}
.preloader .step-content > * > *, .preloader .step-buttons > * > *, .preloader .booking-sidebar-widget > * > *  {
    opacity: 0;
}
.preloader .step-content > :not(hr):after, .preloader .step-buttons > :after, .preloader .booking-sidebar-widget > :after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    transform: translateX(-100%);
    animation: 2s skeleton linear 0.5s infinite;
    background: linear-gradient(90deg, transparent, #ededed, transparent);
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    transform: translateX(-100%);
    z-index: 4;
}
/* Skeleton loader */

/* Smooth zoom */
.zoom-bg, .zoom-img {
    cursor: zoom-out;
    z-index: 100;
}
.zoom-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    transition: opacity .3s ease-in-out;
    opacity: 0;
    z-index: 90;
}
.zoom-img {
    display: block;
    position: absolute;
    transition: transform .3s ease-in-out;
    will-change: transform;
}
.zoom-bg-reveal {
    opacity: 1;
}
.zoom-original-hidden {
    visibility: hidden;
}
/* Smooth zoom */

/* Keen slider */
.keen-slider {
    position: relative;
    display: flex;
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    overflow: hidden;
    cursor: ew-resize;
}
.keen-slider__slide {
    min-height: 100%;
    flex: 0 0 100%;
    width: 100%;
}
.keen-slider__slide:only-child {
    cursor: default;
}
.keen-slider[data-keen-slider-moves] * {
    pointer-events: none;
}
.keen-dots {
    display: flex;
    justify-content: center;
    pointer-events: none;
}
.keen-dots__point {
    display: flex;
    line-height: 1;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    flex: 0 0 auto;
    overflow: hidden;
    text-indent: 20px;
    font-size: 0;
    background: #d9d9d9;
    transition: background-color .4s ease;
    pointer-events: auto;
}
.keen-dots__point:not(:last-child) {
    margin: 0 5px 0 0;
}
.keen-dots__point-active {
    background: #366aea;
}
.keen-dots__point:hover {
    background: #366aea;
}
.keen-dots__point:active {
    background: #366aea;
}

.keen-dots__point:only-child {
    display: none;
}
/* Keen slider */

/* Buttons */
.btn {
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    display: inline-flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: #fff;
    border: 1px solid;
    border-radius: 55px;
    padding: 22px 30px;
    transition: color .4s ease, border-color .4s ease, background-color .4s ease;
}
.btn svg {
    
    transition: opacity .4s ease, fill .4s ease;
}
.btn-primary {
    color: #fff;
    border-color: #6a95ff;
    background: #6a95ff;
}
.btn-primary:hover {
    color: #fff;
    border-color: #366aea;
    background: #366aea;
}
.btn-primary:active {
    color: #fff;
    border-color: #2158e1;
    background: #2158e1;
}
.btn-primary svg {
    fill: #fff;
}

.btn-stroke {
    color: #2866ff;
    border-color: #6a95ff;
}
.btn-stroke:hover {
    color: #fff;
    border-color: #366aea;
    background: #366aea;
}
.btn-stroke:active {
    color: #fff;
    border-color: #2158e1;
    background: #2158e1;
}
.btn-stroke svg {
    fill: #2866ff;
}
.btn-stroke:hover svg, .btn-stroke:active svg {
    fill: #fff;
}

.btn-action svg {
    width: 30px;
    height: 8px;
    flex: 0 0 auto;
    margin: 0 15px 0 0;
    pointer-events: none;
}

@keyframes rotation {
    from { transform: rotate(0) } to { transform: rotate(359deg) }
}
.btn-load:disabled {
    position: relative;
    color: transparent;
}
.btn-load:disabled svg {
    opacity: 0;
}
.btn-load:disabled:after {
    content: '';
    border: solid 2px #fff;
    border-left-color: transparent;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    margin: -10px 0 0 -10px;
    animation: rotation .6s infinite linear;
}
/* Buttons */

/* Tabs */
.tab-item {
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    cursor: pointer;
}
.tab-panel {
    display: none;
    will-change: transform;
}
@keyframes scaleFadeIn {
    from { opacity: 0; transform: scale(.94) } to { opacity: 1; transform: scale(1) }
}
.tab-panel-active {
    display: block;
    animation: scaleFadeIn .5s cubic-bezier(0.16, 1, 0.3, 1) normal forwards;
}
.tabs .tab-active {
    cursor: default;
}
/* Tabs */

/* Form */
.form-element-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.form-element-column {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
}
.form-element-column:not(:last-child) {
    margin: 0 0 20px;
}
.form-element-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    cursor: pointer;
    margin: 0 0 10px;
}
.form-element-field {
    font-weight: 800;
    font-size: 18px;
    line-height: 1;
    padding: 19px 22px;
    border-radius: 9px;
    color: var(--primary, #000);
    background: var(--secondary, #fff);
    border: 2px solid var(--stroke, #dde2ef);
    transition: border-color .4s ease;
}
.form-element-field::-webkit-input-placeholder {
    color: #5a5a5a;
}
.form-element-field::placeholder {
    color: #5a5a5a;
}
.form-element-verification {
    display: none;
}
.form-element-field:focus {
    border-color: #6a95ff;
}
.form-element-field:required:not(:focus):not(:placeholder-shown):invalid {
    border-color: #f53513;
}

.form-element-checkbox {
    position: relative;
}
.form-element-checkbox + .form-element-checkbox {
    margin: 15px 0 0;
}
.form-element-checkbox-input {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
}
.form-element-checkbox-label {
    display: flex;
    cursor: pointer;
    position: relative;
    font-weight: 500;
    font-size: 14px;
    line-height: 153.5%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
}
.form-element-checkbox-label:before {
    content: '';
    display: inline-flex;
    width: 30px;
    height: 30px;
    flex: 0 0 auto;
    border: 2px solid var(--primary, #000);
    margin: 0 15px 0 0;
    transition: border-color .4s ease, background-color .4s ease;
}
.form-element-checkbox-input:checked + .form-element-checkbox-label:before {
    border-color: var(--primary, #000);
    background: var(--primary, #000);
}
.form-element-checkbox-label:after {
    content: '';
    display: inline-flex;
    position: absolute;
    top: 5px;
    left: 10px;
    width: 10px;
    height: 15px;
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
    transform: rotate(45deg) scale(.6);
    transition: border-color .4s, transform .4s;
}
.form-element-checkbox-input:checked + .form-element-checkbox-label:after {
    border-color: var(--secondary, #fff);
    transform: rotate(45deg) scale(1);
}
.form-element-checkbox a {
    color: #6a95ff;
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: text-decoration-color .4s ease;
}
.form-element-checkbox a:hover {
    text-decoration-color: #6a95ff;
}


.form-element-choice-wrap {
    max-height: 408px;
    overflow: hidden;
    overflow-y: auto;
}
.form-element-choice-wrap::-webkit-scrollbar {
    background-color: #fff;
    width: 20px;
}
.form-element-choice-wrap::-webkit-scrollbar-track {
    background-color: #fff;
    box-shadow: none;
    background: linear-gradient(90deg, #dde2ef 1px, #dde2ef 3px, transparent 3px) 10px 0 / 8px 100% no-repeat;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
}
.form-element-choice-wrap::-webkit-scrollbar-thumb {
    outline: none;
    border: 0;
    background: linear-gradient(90deg, #000 1px, #000 7px, transparent 7px) 8px 0 / 8px 100% no-repeat;
}
.form-element-choice-wrap::-webkit-scrollbar-button {
    display: none;
}


.form-element-choice:not(:last-child) {
    margin: 0 0 15px;
}
.form-element-choice-field {
    opacity: 0;
}
.form-element-choice-label {
    position: relative;
    display: flex;
    align-items: center;
    border: 1px solid var(--stroke, #dde2ef);
    border-radius: 16px;
    padding: 42px 30px;
    cursor: pointer;
    transition: background-color .4s ease, border-color .4s ease, color .4s ease;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
}
.form-element-choice-label:hover, .form-element-choice-field:checked + .form-element-choice-label {
    border-color: #366aea;
    background: #366aea;
    color: #fff;
}

.form-element-choice-field[data-price="0"]:checked + .form-element-choice-label {
    border-color: #50c878;
    background: #50c878;
    pointer-events: none;
}
.form-element-choice-field[data-price="0"]:checked + .form-element-choice-label .choice-price {
    background: #fff;
    color: #50c878;
}

.choice-title {
    position: relative;
    display: inline-flex;
    align-items: center;
    line-height: 1;
    margin: 0 28px 0 0;    
}
.choice-title:before {
    content: '';
    display: inline-flex;
    border: 2px solid #366aea;
    border-radius: 5px;
    flex: 0 0 auto;
    width: 40px;
    height: 40px;
    margin: 0 14px 0 0;
    transition: border-color .4s ease, background-color .4s ease;
}
.form-element-choice-label:hover .choice-title:before, .form-element-choice-field:checked + .form-element-choice-label .choice-title:before {
    border-color: #6a95ff;
    background: #6a95ff;
}
.form-element-choice-field:checked + .form-element-choice-label .choice-title:before {
    border-color: #000;
    background: #000;
}
.choice-title:after {
    content: '';
    display: inline-flex;
    position: absolute;
    top: 7px;
    left: 14px;
    width: 12px;
    height: 20px;
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
    transform: rotate(45deg) scale(.6);
    transition: border-color .4s, transform .4s;
}
.form-element-choice-field:checked + .form-element-choice-label .choice-title:after {
    border-color: #fff;
    transform: rotate(45deg) scale(1);
}

.choice-number {
    display: inline-flex;
    font-weight: 800;
    font-size: 30px;
    line-height: 77%;
    flex: 0 0 auto;
    margin: 0 15px 0 0;
}
.choice-price {
    display: inline-flex;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    color: var(--secondary, #fff);
    padding: 10px;
    background: var(--primary, #000);
    border-radius: 55px;
    margin: 0 0 0 auto;
    flex: 0 0 auto;
    transition: background-color .4s ease, border-color .4s ease;
}
.form-element-choice-label:hover .choice-price, .form-element-choice-field:checked + .form-element-choice-label .choice-price {
    background: #fff;
    color: #366aea;    
}

.form-element-option-field {
    opacity: 0;
}
.form-element-option-label {
    display: flex;
    flex-direction: column;
    border: 1px solid var(--stroke, #dde2ef);
    border-radius: 16px;
    padding: 15px;
    cursor: pointer;
    transition: background-color .4s ease, border-color .4s ease, color .4s ease;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    height: 410px;
}
.form-element-option-label:hover, .form-element-option-field:checked + .form-element-option-label {
    border-color: #366aea;
    background: #366aea;
    color: #fff;
}

.form-element-option-label:hover .choice-title::before, .form-element-option-field:checked + .form-element-option-label .choice-title::before {
    border-color: #6a95ff;
    background: #6a95ff;
}
.form-element-option-field:checked + .form-element-option-label .choice-title:before {
    border-color: #000;
    background: #000;
}
.form-element-option-field:checked + .form-element-option-label .choice-title:after {
    border-color: #fff;
    transform: rotate(45deg) scale(1);
}

.option-content {
    display: block;
    margin: auto 0 0;
}
.option-content-item {
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    margin: 0 0 30px;
    display: block;
}
.option-content-item strong {
    display: block;
    font-weight: 800;
    font-size: 30px;
    line-height: 77%;
    margin: 6px 0 0;
}
.option-price {
    display: inline-flex;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    color: var(--secondary, #fff);
    padding: 10px;
    background: var(--primary, #000);
    border-radius: 55px;
    transition: background-color .4s ease, border-color .4s ease;
}
.form-element-option-label:hover .option-price, .form-element-option-field:checked + .form-element-option-label .option-price {
    background: #fff;
    color: #366aea;
}


.form-tabs {
    display: flex;
    flex-wrap: wrap;
    max-width: 250px;
    justify-content: space-between;
    margin: 0 0 20px;
}
.form-tabs .tab-item {
    display: inline-flex;
    margin: 0 15px 15px 0;
    line-height: 1;
    align-items: center;
    position: relative;
    font-size: 14px;
}
.form-tabs .tab-item input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
.form-tabs .tab-item:before {
    content: '';
    display: inline-flex;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #d9d9d9;
    margin: 0 15px 0 0;
    flex: 0 0 auto;
}
.form-tabs .tab-item:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #6a95ff;
    position: absolute;
    top: 7px;
    left: 7px;
    opacity: 0;
    transition: opacity .4s ease;
}
.form-tabs .tab-active:after {
    opacity: 1;
}
/* Form */

/* Sidebar */
.booking-sidebar {
    max-width: 1920px;
    position: relative;
    margin: 0 auto;
    z-index: 10;
}
.booking-sidebar-widget {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 270px;
    background: var(--secondary, #fff);
    border: 1px solid #f4f4f4;
    border-radius: 30px;
    padding: 15px;
    box-shadow: 0px -10px 70px -30px #cacaca, 0px 50px 70px -30px #cacaca;
}
.booking-sidebar-header {
    font-family: 'Clash Display';
    font-size: 14px;
    line-height: 128%;
    font-weight: 500;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: 0 0 20px;
}
.booking-sidebar-logo {
    flex: 0 0 auto;
    fill: var(--primary, #000);
    width: 26px;
    height: 22px;
    margin: 0 12px 0 0;
}
.booking-timer-title {
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    margin: 0 0 8px;
}
.booking-timer-count {
    font-family: 'Clash Display';
    font-weight: 600;
    font-size: 48px;
    line-height: 1;
    letter-spacing: 0.065em;
    color: #f53513;
}
.booking-sidebar-step {
    margin: 0 0 24px;
    display: flex;
    align-items: center;
}
.booking-sidebar-step-number {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    flex: 0 0 auto;
    margin: 0 12px 0 0;
    font-weight: 500;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    background: #6a95ff;
}
.booking-sidebar-step-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
}
.booking-sidebar-receipt {
    margin: 0 0 34px;
}

.sidebar-receipt-item {
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    display: flex;
    justify-content: space-between;
}
.sidebar-receipt-item strong {
    font-weight: 600;
    padding: 0 0 0 10px;
}
.sidebar-receipt-item strong:after {
    content: '\20AC';
}
.sidebar-receipt-item:not(:last-child) {
    margin: 0 0 10px;
}
/* Sidebar */

/* Booking status */
.booking-status-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: calc(100vh - 60px);
    padding: 0 0 60px;
}
.booking-status-card {
    text-align: center;
    max-width: 600px;
    flex: 0 0 100%;
}
.booking-status-image {
    margin: 0 0 30px;
}
.booking-status-title {
    font-family: 'Clash Display';
    font-weight: 700;
    font-size: 30px;
    line-height: 103%;
    margin: 0 0 15px;
}
.booking-status-subtitle {
    font-weight: 800;
    font-size: 16px;
    line-height: 150%;
}
.booking-status-buttons {
    display: flex;
    justify-content: center;
    margin: 45px 0 0;
}
.booking-status-buttons .btn:not(:last-child) {
    margin: 0 15px 0 0;
}
.booking-status-content p {
    font-size: 16px;
    line-height: 163%;
}
.booking-status-content p:not(:last-child) {
    margin: 0 0 24px;
}
.booking-status-content a {
    color: #6a95ff;
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: text-decoration-color .4s ease;
}
.booking-status-content a:hover {
    text-decoration-color: #6a95ff;
}
/* Booking status */

/* Booking step */
.booking-step {
    padding: 40px;
    border: none;
    border-radius: 30px;
    margin: 0 0 60px;
    position: relative;
    box-shadow: 0px -10px 70px -30px #cacaca, 0px 50px 70px -30px #cacaca;
    background: var(--secondary, #fff);
    color: var(--primary, #000);
    min-width: 100%;
}
.step-bordered {
    border: 1px solid var(--stroke, #dde2ef);
}
.booking-step-icon {
    width: 36px;
    height: 36px;
    position: absolute;
    top: 40px;
    right: 40px;
    fill: #0e0e0e;
    z-index: 6;
}
.booking-step-empty .booking-step-icon {
    fill: #f53513;
}
.booking-step-include .booking-step-icon {
    fill: #50c878;
}
.dark-theme .booking-step-icon {
    fill: #fff;
}
.booking-step-title-wrap {
    margin: 0 0 50px;
}
.booking-step-empty .booking-step-title {
    color: #f53513;
}
.booking-step-include .booking-step-title {
    color: #50c878;
}
.booking-step-suptitle {
    font-family: 'Clash Display';
    font-weight: 500;
    font-size: 21px;
    line-height: 86%;
    margin: 0 0 10px;
}
.booking-step-title {
    width: 100%;
    display: flex;
    align-items: center;
    font-family: 'Clash Display';
    font-weight: 700;
    font-size: 48px;
    line-height: 86%;
    margin: 0 0 20px;
}
.booking-step-title strong {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    color: var(--secondary, #fff);
    padding: 10px;
    background: var(--primary, #000);
    border-radius: 55px;
    display: inline-flex;
    margin: 0 0 0 30px;
}
.booking-step-subtitle p {
    font-weight: 800;
    font-size: 18px;
    line-height: 128%;
}
.booking-step-subtitle p:not(:last-child) {
    margin: 0 0 20px;
}
.booking-step-info-card {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 190px;
    border: 1px solid var(--stroke, #dde2ef);
    border-radius: 16px;
    padding: 15px;
    margin: 0 0 15px;
}
.step-info-card-title {
    word-break: break-word;
    line-height: 1;
}
.step-info-card-text {
    font-weight: 800;
    font-size: 30px;
    line-height: 1;
    text-align: right;
}
.step-info-card-text:empty:before {
    content: '\2012';
    color: #f53513;
}
.units:not(:empty):after {
    content: '\00a0m2';
}
.booking-step-slider-wrap {
    position: relative;
}
.booking-step-slider-wrap .keen-dots {
    position: absolute;
    right: 15px;
    bottom: 15px;
    z-index: 4;
}
.booking-step-slider-label {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 18px;
    z-index: 4;
}
.booking-step-slider {
    height: 410px;
    border: 1px solid var(--stroke, #dde2ef);
    border-radius: 16px;
}
.booking-step-slider .keen-slider__slide {
    display: flex;
    align-items: center;
    justify-content: center;
}
.booking-step-slider img {
    height: 100%;
    width: auto;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
}
.booking-step-result .booking-step-slider img {
    height: auto;
    width: 100%;
}
.booking-step-service .booking-step-slider-wrap .booking-step-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.booking-step .form-element-wrap {
    max-width: 720px;
}
.booking-step-image-wrap {
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    width: 310px;
    z-index: 4;
}
.booking-step-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 20px;
}

.booking-step-footer {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 20px 0 0;
    border-top: 1px dashed var(--primary, #000);
}
.booking-step-footer .form-element-checkbox {
    width: 100%;
    max-width: 650px;
}

.booking-result-title {
    font-weight: 800;
    font-size: 16px;
    line-height: 1;
    margin: 0 0 20px;
}
.booking-step-result-wrap {
    margin: 40px 0;
}

.result-item-list {
    margin: 0 0 20px;
}
.result-item {
    display: flex;
    align-items: center;
    line-height: 100%;
}
.result-item:not(:last-child) {
    margin: 0 0 14px;
}
#user-info .result-item:not(:last-child) {
    margin: 0 0 14px;
}
.result-item svg {
    flex: 0 0 auto;
    width: 16px;
    height: 16px;
    fill: #366aea;
    margin: 0 10px 0 0;
}
.result-item span {
    flex: 1;
    display: inline-flex;
    align-items: flex-end;
}
.result-item span:before {
    content: '';
    display: inline-flex;
    flex: 1;
    margin: 0 8px;
    height: 1px;
    background: #ededed;
    min-width: 20%;
}
.result-item span:empty:after {
    content: '\2014';
    color: #f53513;
    font-weight: bold;
}
#user-info span:empty:after {
    content: '\002A';
}


.user-item {
    display: none;
}
.client-type .user-item {
    display: flex;
}
.client-type .company-item {
    display: none;
}


.result-total {
    font-weight: 800;
    font-size: 30px;
    line-height: 1;
}
.result-total strong {
    display: block;
}
.result-total strong:after {
    content: '\20AC';
}

.step-buttons {
    display: flex;
    justify-content: flex-end;
}
.step-buttons .btn:not(:last-child) {
    margin: 0 15px 0 0;
}
.step-content {
    margin: 0 0 60px;
}
.step-content-title {
    display: flex;
    font-size: 36px;
    line-height: 128%;
    font-weight: 500;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: 0 0 60px;
}
.step-error-message {
    font-weight: 800;
    font-size: 21px;
    line-height: 1;
    color: #fff;
    padding: 24px 40px;
    background: #f53513;
    margin: -30px -40px 30px;
}
.step-content-logo {
    flex: 0 0 auto;
    width: 68px;
    height: 58px;
    fill: var(--primary, #000);
    margin: 0 30px 0 0;
}
.step-content h3 {
    font-weight: 800;
    font-size: 21px;
    line-height: 1;
    margin: 0 0 24px;
    max-width: 720px;
}
.step-content p {
    font-size: 16px;
    line-height: 163%;
    max-width: 720px;
}
.step-content p:not(:last-child) {
    margin: 0 0 24px;
}
.step-content hr {
    display: block;
    border: solid #e2e2e2;
    border-width: 1px 0 0;
    margin: 30px 0;
}
.step-content a {
    color: #001aff;
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: text-decoration-color .4s ease;
}
.step-content a:hover {
    text-decoration-color: #001aff;
}

.booking-step-content-title {
    font-family: 'Clash Display';
    font-weight: 700;
    font-size: 30px;
    line-height: 112.5%;
    margin: 0 0 10px;
}
.booking-step-content-text {
    font-weight: 800;
    font-size: 16px;
    line-height: 150%;
    max-width: 520px;
}
.booking-step-content a, .booking-step-subtitle a {
    color: #001aff;
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: text-decoration-color .4s ease;
}
.booking-step-content a:hover, .booking-step-subtitle a:hover {
    text-decoration-color: #001aff;
}

@keyframes fadeOut {
    from {
        opacity: 1;
        transform: translate(0, 0);
    } to {
        opacity: 0;
        transform: translate(0, -50%);
    }
}
.fade-out {
    opacity: 1;
    transform: translate(0, 0);
    will-change: transform;
    animation: fadeOut .4s normal forwards;
}
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translate(0, 100px);
    } to {
        opacity: 1;
        transform: translate(0, 0);
    }
}
#booking-process {
    opacity: 0;
    transform: translate(0, 0);
    will-change: transform;
    animation: fadeIn .4s normal forwards;
    display: none;
}
/* Booking step */

/* Responsive */
@media all and (max-width: 1900px) {
    /* Default */
    #app {
        padding: 120px 0 0;
    }
    /* Default */
    
    /* Sidebar */
    .booking-sidebar-widget {
        top: 0;
        left: 0;
        width: 100%;
        border-radius: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        box-shadow: 0 4px 30px rgba(0, 0, 0, .05);
    }
    .booking-sidebar-logo {
        width: 20px;
        height: 18px;
        margin: 0 10px 0 0;
    }
    .booking-sidebar-header {
        font-size: 12px;
        margin: 0;
    }
    .booking-sidebar-step-number {
        width: 30px;
        height: 30px;
        font-size: 20px;
        margin: 0 10px 0 0;
    }
    .booking-sidebar-step {
        margin: 0;
        font-size: 16px;
        width: 220px;
    }
    .booking-sidebar-receipt {
        margin: 0;
    }
    .booking-sidebar-receipt {
        display: flex;
    }
    .sidebar-receipt-item:not(:last-child) {
        margin: 0 24px 0 0;
    }
    .booking-timer {
        display: flex;
        align-items: center;
    }
    .booking-timer-title {
        margin: 0 20px 0 0;
    }
    .booking-timer-count {
        font-size: 30px;
        width: 100px;
    }
    /* Sidebar */
    
    /* Booking status */
    .booking-status-wrap {
        min-height: calc(100vh - 120px);
        padding: 0 0 120px;
    }
    /* Booking status */
}

@media all and (max-width: 1299px) {
    /* Form */
    .form-element-option-label {
        border-radius: 10px;
        padding: 10px;
        height: 240px;
    }
    .choice-title {
        font-size: 12px;
        margin: 0 15px 0 0;
    }
    .choice-title:before {
        border-radius: 3px;
        width: 22px;
        height: 22px;
        margin: 0 10px 0 0;
    }
    .choice-title:after {
        top: 5px;
        left: 8px;
        width: 7px;
        height: 10px;
    }
    .option-content-item {
        font-size: 12px;
        margin: 0 0 15px;
    }
    .option-content-item strong {
        font-size: 17px;
        margin: 4px 0 0;
    }
    .option-price {
        font-size: 12px;
        padding: 6px;
    }
    
    .form-element-choice-label {
        border-radius: 10px;
        padding: 20px 20px;
    }
    .choice-number {
        font-size: 17px;
    }
    .choice-price {
        font-size: 12px;
        line-height: 1;
        padding: 9px 6px;
        border-radius: 32px;
    }
    .form-element-choice:not(:last-child) {
        margin: 0 0 12px;
    }
    
    .form-element-column:not(:last-child) {
        margin: 0 0 15px;
    }
    .form-element-column {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .form-element-checkbox-label:before {
        width: 18px;
        height: 18px;
        margin: 0 10px 0 0;
    }
    .form-element-checkbox-label:after {
        top: 3px;
        left: 6px;
        width: 7px;
        height: 9px;
    }
    .form-element-checkbox-label {
        font-size: 8px;
    }
    
    .form-element-label {
        font-size: 12px;
        margin: 0 0 6px;
    }
    .form-element-field {
        font-size: 12px;
        padding: 13px 15px;
    }
    /* Form */

    /* Buttons */
    .btn {
        font-size: 10px;
        line-height: 1;
        border-radius: 32px;
        padding: 14px 22px;
    }
    /* Buttons */

    /* Booking step */
    .step-content-title {
        font-size: 21px;
        margin: 0 0 40px;
    }
    .step-content-logo {
        width: 38px;
        height: 32px;
        margin: 0 18px 0 0;
    }
    .step-error-message {
        margin: -10px -24px 30px;
    }
    
    .booking-step {
        padding: 24px;
        border-radius: 18px;
        margin: 0 0 40px;
    }
    .booking-step-suptitle {
        font-size: 12px;
        margin: 0 0 8px;
    }
    .booking-step-title {
        font-size: 27px;
        margin: 0 0 10px;
    }
    .booking-step-title-wrap {
        margin: 0 0 30px;
    }
    .booking-step-slider-label {
        top: 10px;
        left: 10px;
        font-size: 12px;
    }
    .booking-step-title strong {
        font-size: 12px;
        line-height: 15px;
        padding: 4px 10px;
        border-radius: 32px;
        margin: 0 0 0 20px;
    }
    .booking-step-slider {
        height: 240px;
        border-radius: 10px;
    }

    .form-element-choice-wrap {
        max-height: 240px;
    }

    .booking-step-info-card {
        height: 115px;
        border-radius: 10px;
        padding: 10px;
        margin: 0 0 10px;
    }
    .step-info-card-title {
        font-size: 12px;
    }
    .step-info-card-text {
        font-size: 17px;
    }
    .booking-step-icon {
        width: 20px;
        height: 20px;
        top: 24px;
        right: 24px;
    }
    .booking-step-slider-wrap .keen-dots {
        right: 10px;
        bottom: 10px;
    }
    .booking-step-subtitle p {
        font-size: 12px;
    }
    
    .booking-step-content-title {
        font-size: 20px;
    }
    .booking-step-content-text {
        font-size: 12px;
    }

    .booking-step .form-element-wrap {
        max-width: 450px;
    }
    
    .booking-step-result-wrap {
        margin: 24px 0;
    }
    .booking-result-title {
        font-size: 12px;
        margin: 0 0 10px;
    }
    
    .booking-step-footer {
        padding: 12px 0 0;
    }
    .result-total {
        font-size: 18px;
    }
    .result-item {
        font-size: 12px;
    }
    .result-item svg {
        width: 10px;
        height: 10px;
        margin: 0 5px 0 0;
    }
    .result-item:not(:last-child) {
        margin: 0 0 12px;
    }
    #user-info .result-item:not(:last-child) {
        margin: 0 0 11px;
    }
    /* Booking step */

    /* Sidebar */
    .booking-sidebar-header {
        display: none;
    }
    .booking-sidebar-step-number {
        width: 24px;
        height: 24px;
        font-size: 16px;
        margin: 0 8px 0 0;
    }
    .sidebar-receipt-item {
        font-size: 13px;
    }
    .sidebar-receipt-item strong {
        padding: 0 0 0 8px;
    }
    .booking-sidebar-step {
        width: 174px;
    }
    .booking-sidebar-step-title {
        font-size: 13px;
    }
    .booking-timer-title {
        margin: 0 16px 0 0;
        font-size: 13px;
    }
    .booking-timer-count {
        font-size: 24px;
        width: 80px;
    }
    .sidebar-receipt-item:not(:last-child) {
        margin: 0 15px 0 0;
    }
    .booking-sidebar-widget {
        padding: 17px 15px;
    }
    /* Sidebar */
}

@media all and (max-width: 991px) {
    /* Booking step */
    .booking-step-image-wrap {
        width: 210px;
    }
    .booking-step .form-element-wrap {
        max-width: 400px;
    }
    /* Booking step */
}

@media all and (max-width: 767px) {
    /* Default */
    #app {
        padding: 90px 0 0;
    }
    /* Default */
    
    /* Booking status */
    .booking-status-wrap {
        min-height: calc(100vh - 90px);
        padding: 0 0 90px;
    }
    /* Booking status */
    
    /* Forms */
    .form-element-option {
        margin: 0 0 10px;
    }
    .form-element-checkbox {
        margin: 0 0 20px;
    }
    .form-element-choice-label {
        padding: 20px 15px;
    }
    /* Forms */
    
    /* Booking step */
    .step-buttons {
        flex-direction: column;
    }
    .step-buttons .btn:not(:last-child) {
        margin: 0 0 15px;
    }
    .step-content {
        margin: 0 0 30px;
    }
    
    .booking-step-title {
        font-size: 22px;
    }
    .booking-step-suptitle {
        margin: 0 0 10px;
    }
    .booking-step-icon {
        top: 10px;
        right: 10px;
    }
    .booking-step {
        padding: 24px 15px;
        margin: 0 0 30px;
    }
    .booking-step-slider-wrap {
        margin: 0 0 20px;
    }
    .booking-step-info-card {
        height: 110px;
        padding: 8px;
    }
    .booking-step-subtitle {
        max-width: 280px;
    }
    .step-info-card-text {
        font-size: 13px;
    }
    
    .booking-step-image-wrap {
        display: none;
    }
    .booking-step .form-element-wrap {
        max-width: 100%;
    }
    .result-item-list {
        margin: 0 0 30px;
    }
    .booking-step-result-wrap {
        margin: 30px 0 20px;
    }
    .booking-step-footer {
        flex-direction: column;
        align-items: flex-start;
    }

    .booking-step-result .booking-step-slider img {
        height: 100%;
        width: auto;
    }
    .step-error-message {
        margin: -10px -15px 30px;
    }
    /* Booking step */

    /* Sidebar */
    .booking-timer-title {
        margin: 0 5px 0 0;
    }
    .booking-sidebar-receipt {
        display: none;
    }
    .booking-sidebar-step-number {
        margin: 0 5px 0 0;
    }
    /* Sidebar */
}

@media all and (max-width: 575px) {
    /* Booking status */
    .booking-status-buttons .btn {
        width: 100%;
    }
    /* Booking status */
    
    /* Booking step */
    .step-buttons .btn {
        width: 100%;
    }
    .booking-step-footer .btn {
        width: 100%;
    }
    .booking-step-info-card {
        height: 90px;
    }
    .booking-step-title {
        justify-content: space-between;
    }
    .choice-price {
        font-size: 10px;
    }
    /* Booking step */
}
/* Responsive */